<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpWarehouses\Pages;

use App\Filament\Resources\DberpWarehouses\DberpWarehouseResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpWarehouses extends ListRecords
{
    protected static string $resource = DberpWarehouseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}